James Joice
Dubliners
MR. James Duffy lived in Chapelizod because he wished to live as far as possible from the city of which he was a citizen and because he found all the other suburbs of Dublin mean, modern and pretentious. 
He lived in an old sombre house and from his windows he could look into the disused distillery or upwards along the shallow river on which Dublin is built. 
The lofty walls of his uncarpeted room were free from pictures.
He had himself bought every article of furniture in the room: a black iron bedstead, an iron washstand, four cane chairs, a clothes-rack, a coal-scuttle, a fender and irons and a square table on which lay a double desk. 
A bookcase had been made in an alcove by means of shelves of white wood. 
The bed was clothed with white bedclothes and a black and scarlet rug covered the foot. 
A little hand-mirror hung above the washstand and during the day a white-shaded lamp stood as the sole ornament of the mantelpiece. 
The books on the white wooden shelves were arranged from below upwards according to bulk. 
A complete Wordsworth stood at one end of the lowest shelf and a copy of the Maynooth Catechism, sewn into the cloth cover of a notebook, stood at one end of the top shelf. 
Writing materials were always on the desk. 
In the desk lay a manuscript translation of Hauptmann's Michael Kramer, the stage directions of which were written in purple ink, and a little sheaf of papers held together by a brass pin. 
In these sheets a sentence was inscribed from time to time and, in an ironical moment, the headline of an advertisement for Bile Beans had been pasted on to the first sheet.
On lifting the lid of the desk a faint fragrance escaped--the fragrance of new cedarwood pencils or of a bottle of gum or of an overripe apple which might have been left there and forgotten.
Mr. Duffy abhorred anything which betokened physical or mental disorder.
A mediaeval doctor would have called him saturnine. 
His face, which carried the entire tale of his years, was of the brown tint of Dublin streets. 
On his long and rather large head grew dry black hair and a tawny moustache did not quite cover an unamiable mouth. 
His cheekbones also gave his face a harsh character; 
but there was no harshness in the eyes which, looking at the world from under their tawny eyebrows, gave the impression of a man ever alert to greet a redeeming instinct in others but often disappointed. 
He lived at a little distance from his body, regarding his own acts with doubtful side-glances. 
He had an odd autobiographical habit which led him to compose in his mind from time to time a short sentence about himself containing a subject in the third person and a predicate in the past tense. 
He never gave alms to beggars and walked firmly, carrying a stout hazel.
He had been for many years cashier of a private bank in Baggot Street.
Every morning he came in from Chapelizod by tram. 
At midday he went to Dan Burke's and took his lunch--a bottle of lager beer and a small trayful of arrowroot biscuits. 
At four o'clock he was set free. 
He dined in an eating-house in George's Street where he felt himself safe from the society of Dublin's gilded youth and where there was a certain plain honesty in the bill of fare. 
His evenings were spent either before his landlady's piano or roaming about the outskirts of the city. 
His liking for Mozart's music brought him sometimes to an opera or a concert: these were the only dissipations of his life.
He had neither companions nor friends, church nor creed. 
He lived his spiritual life without any communion with others, visiting his relatives at Christmas and escorting them to the cemetery when they died. 
He performed these two social duties for old dignity's sake but conceded nothing further to the conventions which regulate the civic life. 
He allowed himself to think that in certain circumstances he would rob his hank but, as these circumstances never arose, his life rolled out evenly--an adventureless tale.
One evening he found himself sitting beside two ladies in the Rotunda.
The house, thinly peopled and silent, gave distressing prophecy of failure. 
The lady who sat next him looked round at the deserted house once or twice and then said:
"What a pity there is such a poor house tonight! 
It's so hard on people to have to sing to empty benches."
He took the remark as an invitation to talk. 
He was surprised that she seemed so little awkward. 
While they talked he tried to fix her permanently in his memory. 
When he learned that the young girl beside her was her daughter he judged her to be a year or so younger than himself. Her face, which must have been handsome, had remained intelligent. 
It was an oval face with strongly marked features. 
The eyes were very dark blue and steady. 
Their gaze began with a defiant note but was confused by what seemed a deliberate swoon of the pupil into the iris, revealing for an instant a temperament of great sensibility. 
The pupil reasserted itself quickly, this half-disclosed nature fell again under the reign of prudence, and her astrakhan jacket, moulding a bosom of a certain fullness, struck the note of defiance more definitely.
He met her again a few weeks afterwards at a concert in Earlsfort Terrace and seized the moments when her daughter's attention was diverted to become intimate. 
She alluded once or twice to her husband but her tone was not such as to make the allusion a warning. 
Her name was Mrs.  Sinico. 
Her husband's great-great-grandfather had come from Leghorn. 
Her husband was captain of a mercantile boat plying between Dublin and Holland; and they had one child.
Meeting her a third time by accident he found courage to make an appointment. 
She came. 
This was the first of many meetings; they met always in the evening and chose the most quiet quarters for their walks together. 
Mr. Duffy, however, had a distaste for underhand ways and, finding that they were compelled to meet stealthily, he forced her to ask him to her house. 
Captain Sinico encouraged his visits, thinking that his daughter's hand was in question. 
He had dismissed his wife so sincerely from his gallery of pleasures that he did not suspect that anyone else would take an interest in her. 
As the husband was often away and the daughter out giving music lessons Mr. Duffy had many opportunities of enjoying the lady's society. 
Neither he nor she had had any such adventure before and neither was conscious of any incongruity.
Little by little he entangled his thoughts with hers. 
He lent her books, provided her with ideas, shared his intellectual life with her. 
She listened to all.
Sometimes in return for his theories she gave out some fact of her own life. 
With almost maternal solicitude she urged him to let his nature open to the full: she became his confessor. 
He told her that for some time he had assisted at the meetings of an Irish Socialist Party where he had felt himself a unique figure amidst a score of sober workmen in a garret lit by an inefficient oil-lamp. 
When the party had divided into three sections, each under its own leader and in its own garret, he had discontinued his attendances. 
The workmen's discussions, he said, were too timorous; the interest they took in the question of wages was inordinate. 
He felt that they were hard-featured realists and that they resented an exactitude which was the produce of a leisure not within their reach. 
No social revolution, he told her, would be likely to strike Dublin for some centuries.
She asked him why did he not write out his thoughts. 
For what, he asked her, with careful scorn. 
To compete with phrasemongers, incapable of thinking consecutively for sixty seconds? 
To submit himself to the criticisms of an obtuse middle class which entrusted its morality to policemen and its fine arts to impresarios?
He went often to her little cottage outside Dublin; often they spent their evenings alone. 
Little by little, as their thoughts entangled, they spoke of subjects less remote. 
Her companionship was like a warm soil about an exotic. 
Many times she allowed the dark to fall upon them, refraining from lighting the lamp. 
The dark discreet room, their isolation, the music that still vibrated in their ears united them.
This union exalted him, wore away the rough edges of his character, emotionalised his mental life. 
Sometimes he caught himself listening to the sound of his own voice. 
He thought that in her eyes he would ascend to an angelical stature; and, as he attached the fervent nature of his companion more and more closely to him, he heard the strange impersonal voice which he recognised as his own, insisting on the soul's incurable loneliness. 
We cannot give ourselves, it said: we are our own. 
The end of these discourses was that one night during which she had shown every sign of unusual excitement, Mrs.  Sinico caught up his hand passionately and pressed it to her cheek.
Mr. Duffy was very much surprised. 
Her interpretation of his words disillusioned him. 
He did not visit her for a week, then he wrote to her asking her to meet him. 
As he did not wish their last interview to be troubled by the influence of their ruined confessional they met in a little cakeshop near the Parkgate. 
It was cold autumn weather but in spite of the cold they wandered up and down the roads of the Park for nearly three hours. 
They agreed to break off their intercourse: every bond, he said, is a bond to sorrow. 
When they came out of the Park they walked in silence towards the tram; but here she began to tremble so violently that, fearing another collapse on her part, he bade her good-bye quickly and left her. 
A few days later he received a parcel containing his books and music.
Four years passed. 
Mr. Duffy returned to his even way of life. 
His room still bore witness of the orderliness of his mind. 
Some new pieces of music encumbered the music-stand in the lower room and on his shelves stood two volumes by Nietzsche: Thus Spake Zarathustra and The Gay Science. 
He wrote seldom in the sheaf of papers which lay in his desk.
One of his sentences, written two months after his last interview with Mrs.  Sinico, read: Love between man and man is impossible because there must not be sexual intercourse and friendship between man and woman is impossible because there must be sexual intercourse. 
He kept away from concerts lest he should meet her. 
His father died; the junior partner of the bank retired. 
And still every morning he went into the city by tram and every evening walked home from the city after having dined moderately in George's Street and read the evening paper for dessert.
One evening as he was about to put a morsel of corned beef and cabbage into his mouth his hand stopped. 
His eyes fixed themselves on a paragraph in the evening paper which he had propped against the water-carafe. 
He replaced the morsel of food on his plate and read the paragraph attentively. 
Then he drank a glass of water, pushed his plate to one side, doubled the paper down before him between his elbows and read the paragraph over and over again. 
The cabbage began to deposit a cold white grease on his plate. 
The girl came over to him to ask was his dinner not properly cooked. 
He said it was very good and ate a few mouthfuls of it with difficulty. 
Then he paid his bill and went out.
He walked along quickly through the November twilight, his stout hazel stick striking the ground regularly, the fringe of the buff Mail peeping out of a side-pocket of his tight reefer overcoat. 
On the lonely road which leads from the Parkgate to Chapelizod he slackened his pace.
His stick struck the ground less emphatically and his breath, issuing irregularly, almost with a sighing sound, condensed in the wintry air.
When he reached his house he went up at once to his bedroom and, taking the paper from his pocket, read the paragraph again by the failing light of the window. 
He read it not aloud, but moving his lips as a priest does when he reads the prayers Secreto. 
This was the paragraph:
Today at the City of Dublin Hospital the Deputy Coroner (in the absence of Mr. Leverett) held an inquest on the body of Mrs.  Emily Sinico, aged forty-three years, who was killed at Sydney Parade Station yesterday evening. 
The evidence showed that the deceased lady, while attempting to cross the line, was knocked down by the engine of the ten o'clock slow train from Kingstown, thereby sustaining injuries of the head and right side which led to her death.
James Lennon, driver of the engine, stated that he had been in the employment of the railway company for fifteen years. 
On hearing the guard's whistle he set the train in motion and a second or two afterwards brought it to rest in response to loud cries. 
The train was going slowly.
P. Dunne, railway porter, stated that as the train was about to start he observed a woman attempting to cross the lines. 
He ran towards her and shouted, but, before he could reach her, she was caught by the buffer of the engine and fell to the ground.
A juror. 
"You saw the lady fall?"
Witness. 
"Yes."
Police Sergeant Croly deposed that when he arrived he found the deceased lying on the platform apparently dead. 
He had the body taken to the waiting-room pending the arrival of the ambulance.
Constable 57E corroborated.
Dr. Halpin, assistant house surgeon of the City of Dublin Hospital, stated that the deceased had two lower ribs fractured and had sustained severe contusions of the right shoulder. 
The right side of the head had been injured in the fall. 
The injuries were not sufficient to have caused death in a normal person. 
Death, in his opinion, had been probably due to shock and sudden failure of the heart's action. Mr. H. B. Patterson Finlay, on behalf of the railway company, expressed his deep regret at the accident. 
The company had always taken every precaution to prevent people crossing the lines except by the bridges, both by placing notices in every station and by the use of patent spring gates at level crossings. 
The deceased had been in the habit of crossing the lines late at night from platform to platform and, in view of certain other circumstances of the case, he did not think the railway officials were to blame.
Captain Sinico, of Leoville, Sydney Parade, husband of the deceased, also gave evidence. 
He stated that the deceased was his wife. 
He was not in Dublin at the time of the accident as he had arrived only that morning from Rotterdam. 
They had been married for twenty-two years and had lived happily until about two years ago when his wife began to be rather intemperate in her habits.
Miss Mary Sinico said that of late her mother had been in the habit of going out at night to buy spirits. 
She, witness, had often tried to reason with her mother and had induced her to join a league. 
She was not at home until an hour after the accident. 
The jury returned a verdict in accordance with the medical evidence and exonerated Lennon from all blame.
The Deputy Coroner said it was a most painful case, and expressed great sympathy with Captain Sinico and his daughter. 
He urged on the railway company to take strong measures to prevent the possibility of similar accidents in the future. 
No blame attached to anyone.
Mr. Duffy raised his eyes from the paper and gazed out of his window on the cheerless evening landscape. 
The river lay quiet beside the empty distillery and from time to time a light appeared in some house on the Lucan road. 
What an end! 
The whole narrative of her death revolted him and it revolted him to think that he had ever spoken to her of what he held sacred. 
The threadbare phrases, the inane expressions of sympathy, the cautious words of a reporter won over to conceal the details of a commonplace vulgar death attacked his stomach. 
Not merely had she degraded herself; she had degraded him. 
He saw the squalid tract of her vice, miserable and malodorous. 
His soul's companion! 
He thought of the hobbling wretches whom he had seen carrying cans and bottles to be filled by the barman. 
Just God, what an end! 
Evidently she had been unfit to live, without any strength of purpose, an easy prey to habits, one of the wrecks on which civilisation has been reared. 
But that she could have sunk so low! 
Was it possible he had deceived himself so utterly about her? 
He remembered her outburst of that night and interpreted it in a harsher sense than he had ever done. 
He had no difficulty now in approving of the course he had taken.
As the light failed and his memory began to wander he thought her hand touched his. 
The shock which had first attacked his stomach was now attacking his nerves. 
He put on his overcoat and hat quickly and went out. 
The cold air met him on the threshold; it crept into the sleeves of his coat. 
When he came to the public-house at Chapelizod Bridge he went in and ordered a hot punch.
The proprietor served him obsequiously but did not venture to talk.
There were five or six workingmen in the shop discussing the value of a gentleman's estate in County Kildare. 
They drank at intervals from their huge pint tumblers and smoked, spitting often on the floor and sometimes dragging the sawdust over their spits with their heavy boots. 
Mr. Duffy sat on his stool and gazed at them, without seeing or hearing them.
He sat a long time over it. 
The shop was very quiet. 
The proprietor sprawled on the counter reading the Herald and yawning. 
Now and again a tram was heard swishing along the lonely road outside.
As he sat there, living over his life with her and evoking alternately the two images in which he now conceived her, he realised that she was dead, that she had ceased to exist, that she had become a memory. 
He began to feel ill at ease. 
He asked himself what else could he have done. 
He could not have carried on a comedy of deception with her; he could not have lived with her openly. 
He had done what seemed to him best. 
How was he to blame? 
Now that she was gone he understood how lonely her life must have been, sitting night after night alone in that room. 
His life would be lonely too until he, too, died, ceased to exist, became a memory--if anyone remembered him.
It was after nine o'clock when he left the shop. 
The night was cold and gloomy. 
He entered the Park by the first gate and walked along under the gaunt trees. 
He walked through the bleak alleys where they had walked four years before. 
She seemed to be near him in the darkness. 
At moments he seemed to feel her voice touch his ear, her hand touch his. 
He stood still to listen. 
Why had he withheld life from her? 
Why had he sentenced her to death? 
He felt his moral nature falling to pieces.
When he gained the crest of the Magazine Hill he halted and looked along the river towards Dublin, the lights of which burned redly and hospitably in the cold night. 
He looked down the slope and, at the base, in the shadow of the wall of the Park, he saw some human figures lying.
Those venal and furtive loves filled him with despair. 
He gnawed the rectitude of his life; he felt that he had been outcast from life's feast. 
One human being had seemed to love him and he had denied her life and happiness: he had sentenced her to ignominy, a death of shame. 
He knew that the prostrate creatures down by the wall were watching him and wished him gone. 
No one wanted him; he was outcast from life's feast.
He turned his eyes to the grey gleaming river, winding along towards Dublin. 
Beyond the river he saw a goods train winding out of Kingsbridge Station, like a worm with a fiery head winding through the darkness, obstinately and laboriously. 
It passed slowly out of sight; but still he heard in his ears the laborious drone of the engine reiterating the syllables of her name.
He turned back the way he had come, the rhythm of the engine pounding in his ears. 
He began to doubt the reality of what memory told him. 
He halted under a tree and allowed the rhythm to die away. 
He could not feel her near him in the darkness nor her voice touch his ear. 
He waited for some minutes listening. He could hear nothing: the night was perfectly silent. 
He listened again: perfectly silent. 
He felt that he was alone.
