Jack London
In a Far Country
When a man journeys into a far country, he must be prepared to forget many of the things he has learned, and to acquire such customs as are inherent with existence in the new land;
he must abandon the old ideals and the old gods, and oftentimes he must reverse the very codes by which his conduct has hitherto been shaped. 
To those who have the protean faculty of adaptability, the novelty of such change may even be a source of pleasure; 
but to those who happen to be hardened to the ruts in which they were created, the pressure of the altered environment is unbearable, 
and they chafe in body and in spirit under the new restrictions which they do not understand. 
This chafing is bound to act and react, producing divers evils and leading to various misfortunes. 
It were better for the man who cannot fit himself to the new groove to return to his own country; 
if he delay too long, he will surely die.
The man who turns his back upon the comforts of an elder civilization, to face the savage youth, the primordial simplicity of the North, may estimate success at an inverse ratio to the quantity and quality of his hopelessly fixed habits. 
He will soon discover, if he be a fit candidate, that the material habits are the less important. 
The exchange of such things as a dainty menu for rough fare, of the stiff leather shoe for the soft, shapeless moccasin, of the feather bed for a couch in the snow, is after all a very easy matter. 
But his pinch will come in learning properly to shape his mind's attitude toward all things, and especially toward his fellow man. 
For the courtesies of ordinary life, he must substitute unselfishness, forbearance, and tolerance. 
Thus, and thus only, can he gain that pearl of great price--true comradeship. 
He must not say 'thank you'; he must mean it without opening his mouth, and prove it by responding in kind. 
In short, he must substitute the deed for the word, the spirit for the letter.
When the world rang with the tale of Arctic gold, and the lure of the North gripped the heartstrings of men, Carter Weatherbee threw up his snug clerkship, turned the half of his savings over to his wife, and with the remainder bought an outfit. 
There was no romance in his nature--the bondage of commerce had crushed all that; he was simply tired of the ceaseless grind, and wished to risk great hazards in view of corresponding returns. 
Like many another fool, disdaining the old trails used by the Northland pioneers for a score of years, he hurried to Edmonton in the spring of the year; and there, unluckily for his soul's welfare, he allied himself with a party of men.
There was nothing unusual about this party, except its plans. 
Even its goal, like that of all the other parties, was the Klondike. 
But the route it had mapped out to attain that goal took away the breath of the hardiest native, born and bred to the vicissitudes of the Northwest.
Even Jacques Baptiste, born of a Chippewa woman and a renegade voyageur (having raised his first whimpers in a deerskin lodge north of the sixty-fifth parallel, and had the same hushed by blissful sucks of raw tallow), was surprised. 
Though he sold his services to them and agreed to travel even to the never-opening ice, he shook his head ominously whenever his advice was asked.
Percy Cuthfert's evil star must have been in the ascendant, for he, too, joined this company of argonauts. 
He was an ordinary man, with a bank account as deep as his culture, which is saying a good deal. 
He had no reason to embark on such a venture--no reason in the world save that he suffered from an abnormal development of sentimentality. 
He mistook this for the true spirit of romance and adventure. 
Many another man has done the like, and made as fatal a mistake.
The first break-up of spring found the party following the ice-run of Elk River. 
It was an imposing fleet, for the outfit was large, and they were accompanied by a disreputable contingent of half-breed voyageurs with their women and children. 
Day in and day out, they labored with the bateaux and canoes, fought mosquitoes and other kindred pests, or sweated and swore at the portages. 
Severe toil like this lays a man naked to the very roots of his soul, and ere Lake Athabasca was lost in the south, each member of the party had hoisted his true colors.
The two shirks and chronic grumblers were Carter Weatherbee and Percy Cuthfert. 
The whole party complained less of its aches and pains than did either of them. 
Not once did they volunteer for the thousand and one petty duties of the camp. 
A bucket of water to be brought, an extra armful of wood to be chopped, the dishes to be washed and wiped, a search to be made through the outfit for some suddenly indispensable article--and these two effete scions of civilization discovered sprains or blisters requiring instant attention.
They were the first to turn in at night, with score of tasks yet undone; the last to turn out in the morning, when the start should be in readiness before the breakfast was begun.
They were the first to fall to at mealtime, the last to have a hand in the cooking; 
the first to dive for a slim delicacy, the last to discover they had added to their own another man's share. 
If they toiled at the oars, they slyly cut the water at each stroke and allowed the boat's momentum to float up the blade. 
They thought nobody noticed; but their comrades swore under their breaths and grew to hate them, while Jacques Baptiste sneered openly and damned them from morning till night. 
But Jacques Baptiste was no gentleman.
At the Great Slave, Hudson Bay dogs were purchased, and the fleet sank to the guards with its added burden of dried fish and pemican. 
Then canoe and bateau answered to the swift current of the Mackenzie, and they plunged into the Great Barren Ground. 
Every likelylooking 'feeder' was prospected, but the elusive 'pay-dirt' danced ever to the north. 
At the Great Bear, overcome by the common dread of the Unknown Lands, their voyageurs began to desert, 
and Fort of Good Hope saw the last and bravest bending to the towlines as they bucked the current down which they had so treacherously glided.
Jacques Baptiste alone remained. 
Had he not sworn to travel even to the never-opening ice?
The lying charts, compiled in main from hearsay, were now constantly consulted.
And they felt the need of hurry, for the sun had already passed its northern solstice and was leading the winter south again. 
Skirting the shores of the bay, where the Mackenzie disembogues into the Arctic Ocean, they entered the mouth of the Little Peel River. 
Then began the arduous up-stream toil, and the two Incapables fared worse than ever. 
Towline and pole, paddle and tumpline, rapids and portages--such tortures served to give the one a deep disgust for great hazards, and printed for the other a fiery text on the true romance of adventure. 
One day they waxed mutinous, and being vilely cursed by Jacques Baptiste, turned, as worms sometimes will. 
But the half-breed thrashed the twain, and sent them, bruised and bleeding, about their work. 
It was the first time either had been manhandled.
Abandoning their river craft at the headwaters of the Little Peel, they consumed the rest of the summer in the great portage over the Mackenzie watershed to the West Rat. 
This little stream fed the Porcupine, which in turn joined the Yukon where that mighty highway of the North countermarches on the Arctic Circle.
But they had lost in the race with winter, and one day they tied their rafts to the thick eddyice and hurried their goods ashore. 
That night the river jammed and broke several times; 
the following morning it had fallen asleep for good. 
'We can't be more'n four hundred miles from the Yukon,' concluded Sloper, multiplying his thumb nails by the scale of the map.
The council, in which the two Incapables had whined to excellent disadvantage, was drawing to a close.
'Hudson Bay Post, long time ago. No use um now.' 
Jacques Baptiste's father had made the trip for the Fur Company in the old days, incidentally marking the trail with a couple of frozen toes.
Sufferin' cracky!' cried another of the party. 
'No whites?' 
'Nary white,' Sloper sententiously affirmed; 
'but it's only five hundred more up the Yukon to Dawson. Call it a rough thousand from here.' 
Weatherbee and Cuthfert groaned in chorus.
'How long'll that take, Baptiste?' 
The half-breed figured for a moment. 
'Workum like hell, no man play out, tentwenty--forty--fifty days. 
Um babies come' (designating the Incapables), 'no can tell. 
Mebbe when hell freeze over; mebbe not then.' 
The manufacture of snowshoes and moccasins ceased. 
Somebody called the name of an absent member, who came out of an ancient cabin at the edge of the campfire and joined them. 
The cabin was one of the many mysteries which lurk in the vast recesses of the North. 
Built when and by whom, no man could tell.
Two graves in the open, piled high with stones, perhaps contained the secret of those early wanderers. 
But whose hand had piled the stones? 
The moment had come. 
Jacques Baptiste paused in the fitting of a harness and pinned the struggling dog in the snow. 
The cook made mute protest for delay, threw a handful of bacon into a noisy pot of beans, then came to attention. 
Sloper rose to his feet. 
His body was a ludicrous contrast to the healthy physiques of the Incapables. 
Yellow and weak, fleeing from a South American fever-hole, he had not broken his flight across the zones, and was still able to toil with men. 
His weight was probably ninety pounds, with the heavy hunting knife thrown in, and his grizzled hair told of a prime which had ceased to be. 
The fresh young muscles of either Weatherbee or Cuthfert were equal to ten times the endeavor of his; yet he could walk them into the earth in a day's journey. 
And all this day he had whipped his stronger comrades into venturing a thousand miles of the stiffest hardship man can conceive. 
He was the incarnation of the unrest of his race, and the old Teutonic stubbornness, dashed with the quick grasp and action of the Yankee, held the flesh in the bondage of the spirit.
'All those in favor of going on with the dogs as soon as the ice sets, say ay.' 
'Ay!' rang out eight voices--
voices destined to string a trail of oaths along many a hundred miles of pain.
'Contrary minded?' 
'No!' 
For the first time the Incapables were united without some compromise of personal interests.
'And what are you going to do about it?' 
Weatherbee added belligerently.
'Majority rule! Majority rule!' 
clamored the rest of the party.
'I know the expedition is liable to fall through if you don't come,' Sloper replied sweetly;
'but I guess, if we try real hard, we can manage to do without you.
What do you say, boys?' 
The sentiment was cheered to the echo.
'But I say, you know,' Cuthfert ventured apprehensively; 'what's a chap like me to do?'
'Ain't you coming with us.' 
'No--o.' 
'Then do as you damn well please. We won't have nothing to say.' 
'Kind o' calkilate yuh might settle it with that canoodlin' pardner of yourn,' suggested a heavy-going Westerner from the Dakotas, at the same time pointing out Weatherbee. 
'He'll be shore to ask yuh what yur a-goin' to do when it comes to cookin' an' gatherin' the wood.' 
'Then we'll consider it all arranged,' concluded Sloper.
'We'll pull out tomorrow, if we camp within five miles--just to get everything in running order and remember if we've forgotten anything.' 
The sleds groaned by on their steel- shod runners, and the dogs strained low in the harnesses in which they were born to die.
Jacques Baptiste paused by the side of Sloper to get a last glimpse of the cabin. 
The smoke curled up pathetically from the Yukon stovepipe. 
The two Incapables were watching them from the doorway.
Sloper laid his hand on the other's shoulder.
'Jacques Baptiste, did you ever hear of the Kilkenny cats?' 
The half-breed shook his head.
'Well, my friend and good comrade, the Kilkenny cats fought till neither hide, nor hair, nor yowl, was left. You understand?--till nothing was left. Very good.
Now, these two men don't like work. 
They'll be all alone in that cabin all wintera mighty long, dark winter. 
Kilkenny cats--well?' 
The Frenchman in Baptiste shrugged his shoulders, but the Indian in him was silent. 
Nevertheless, it was an eloquent shrug, pregnant with prophecy. 
Things prospered in the little cabin at first. 
The rough badinage of their comrades had made Weatherbee and Cuthfert conscious of the mutual responsibility which had devolved upon them; 
besides, there was not so much work after all for two healthy men.
And the removal of the cruel whiphand, or in other words the bulldozing half-breed, had brought with it a joyous reaction. 
At first, each strove to outdo the other, and they performed petty tasks with an unction which would have opened the eyes of their comrades who were now wearing out bodies and souls on the Long Trail.
All care was banished. 
The forest, which shouldered in upon them from three sides, was an inexhaustible woodyard. 
A few yards from their door slept the Porcupine, and a hole through its winter robe formed a bubbling spring of water, crystal clear and painfully cold.
But they soon grew to find fault with even that. 
The hole would persist in freezing up, and thus gave them many a miserable hour of ice-chopping. 
The unknown builders of the cabin had extended the sidelogs so as to support a cache at the rear. 
In this was stored the bulk of the party's provisions.
Food there was, without stint, for three times the men who were fated to live upon it. 
But the most of it was the kind which built up brawn and sinew, but did not tickle the palate.
True, there was sugar in plenty for two ordinary men; but these two were little else than children. 
They early discovered the virtues of hot water judiciously saturated with sugar, and they prodigally swam their flapjacks and soaked their crusts in the rich, white syrup.
Then coffee and tea, and especially the dried fruits, made disastrous inroads upon it. The first words they had were over the sugar question. 
And it is a really serious thing when two men, wholly dependent upon each other for company, begin to quarrel.
Weatherbee loved to discourse blatantly on politics, while Cuthfert, who had been prone to clip his coupons and let the commonwealth jog on as best it might, either ignored the subject or delivered himself of startling epigrams. 
But the clerk was too obtuse to appreciate the clever shaping of thought, and this waste of ammunition irritated Cuthfert.
He had been used to blinding people by his brilliancy, and it worked him quite a hardship, this loss of an audience. 
He felt personally aggrieved and unconsciously held his muttonhead companion responsible for it.
Save existence, they had nothing in common--came in touch on no single point.
Weatherbee was a clerk who had known naught but clerking all his life; 
Cuthfert was a master of arts, a dabbler in oils, and had written not a little. 
The one was a lower-class man who considered himself a gentleman, and the other was a gentleman who knew himself to be such. 
From this it may be remarked that a man can be a gentleman without possessing the first instinct of true comradeship. 
The clerk was as sensuous as the other was aesthetic, and his love adventures, told at great length and chiefly coined from his imagination, affected the supersensitive master of arts in the same way as so many whiffs of sewer gas.
He deemed the clerk a filthy, uncultured brute, whose place was in the muck with the swine, and told him so; 
and he was reciprocally informed that he was a milk-andwater sissy and a cad. 
Weatherbee could not have defined 'cad' for his life; but it satisfied its purpose, which after all seems the main point in life.
Weatherbee flatted every third note and sang such songs as 'The Boston Burglar' and 'the Handsome Cabin Boy,' for hours at a time, while Cuthfert wept with rage, till he could stand it no longer and fled into the outer cold. 
But there was no escape. 
The intense frost could not be endured for long at a time, and the little cabin crowded them--beds, stove, table, and all--into a space of ten by twelve. 
The very presence of either became a personal affront to the other, and they lapsed into sullen silences which increased in length and strength as the days went by. 
Occasionally, the flash of an eye or the curl of a lip got the better of them, though they strove to wholly ignore each other during these mute periods.
And a great wonder sprang up in the breast of each, as to how God had ever come to create the other.
With little to do, time became an intolerable burden to them. 
This naturally made them still lazier. 
They sank into a physical lethargy which there was no escaping, and which made them rebel at the performance of the smallest chore. 
One morning when it was his turn to cook the common breakfast, Weatherbee rolled out of his blankets, and to the snoring of his companion, lighted first the slush lamp and then the fire. 
The kettles were frozen hard, and there was no water in the cabin with which to wash. 
But he did not mind that. Waiting for it to thaw, he sliced the bacon and plunged into the hateful task of bread-making. 
Cuthfert had been slyly watching through his half-closed lids.
Consequently there was a scene, in which they fervently blessed each other, and agreed, henceforth, that each do his own cooking. 
A week later, Cuthfert neglected his morning ablutions, but none the less complacently ate the meal which he had cooked. 
Weatherbee grinned. 
After that the foolish custom of washing passed out of their lives.
As the sugar-pile and other little luxuries dwindled, they began to be afraid they were not getting their proper shares, and in order that they might not be robbed, they fell to gorging themselves. 
The luxuries suffered in this gluttonous contest, as did also the men.
In the absence of fresh vegetables and exercise, their blood became impoverished, and a loathsome, purplish rash crept over their bodies. 
Yet they refused to heed the warning.
Next, their muscles and joints began to swell, the flesh turning black, while their mouths, gums, and lips took on the color of rich cream. 
Instead of being drawn together by their misery, each gloated over the other's symptoms as the scurvy took its course.
They lost all regard for personal appearance, and for that matter, common decency. 
The cabin became a pigpen, and never once were the beds made or fresh pine boughs laid underneath. 
Yet they could not keep to their blankets, as they would have wished; for the frost was inexorable, and the fire box consumed much fuel. 
The hair of their heads and faces grew long and shaggy, while their garments would have disgusted a ragpicker. 
But they did not care. 
They were sick, and there was no one to see; besides, it was very painful to move about.
To all this was added a new trouble--the Fear of the North. 
This Fear was the joint child of the Great Cold and the Great Silence, and was born in the darkness of December, when the sun dipped below the horizon for good. 
It affected them according to their natures.
Weatherbee fell prey to the grosser superstitions, and did his best to resurrect the spirits which slept in the forgotten graves. 
It was a fascinating thing, and in his dreams they came to him from out of the cold, and snuggled into his blankets, and told him of their toils and troubles ere they died. 
He shrank away from the clammy contact as they drew closer and twined their frozen limbs about him, and when they whispered in his ear of things to come, the cabin rang with his frightened shrieks. 
Cuthfert did not understand- for they no longer spoke--and when thus awakened he invariably grabbed for his revolver. 
Then he would sit up in bed, shivering nervously, with the weapon trained on the unconscious dreamer.
Cuthfert deemed the man going mad, and so came to fear for his life.
His own malady assumed a less concrete form. 
The mysterious artisan who had laid the cabin, log by log, had pegged a wind-vane to the ridgepole. 
Cuthfert noticed it always pointed south, and one day, irritated by its steadfastness of purpose, he turned it toward the east. 
He watched eagerly, but never a breath came by to disturb it. 
Then he turned the vane to the north, swearing never again to touch it till the wind did blow. 
But the air frightened him with its unearthly calm, and he often rose in the middle of the night to see if the vane had veered--ten degrees would have satisfied him. 
But no, it poised above him as unchangeable as fate.
His imagination ran riot, till it became to him a fetish. 
Sometimes he followed the path it pointed across the dismal dominions, and allowed his soul to become saturated with the Fear. 
He dwelt upon the unseen and the unknown till the burden of eternity appeared to be crushing him. 
Everything in the Northland had that crushing effect--the absence of life and motion; the darkness; the infinite peace of the brooding land; the ghastly silence, which made the echo of each heartbeat a sacrilege; the solemn forest which seemed to guard an awful, inexpressible something, which neither word nor thought could compass.
The world he had so recently left, with its busy nations and great enterprises, seemed very far away. 
Recollections occasionally obtruded--recollections of marts and galleries and crowded thoroughfares, of evening dress and social functions, of good men and dear women he had known--but they were dim memories of a life he had lived long centuries agone, on some other planet. 
This phantasm was the Reality. 
Standing beneath the windvane, his eyes fixed on the polar skies, he could not bring himself to realize that the Southland really existed, that at that very moment it was a-roar with life and action.
There was no Southland, no men being born of women, no giving and taking in marriage.
Beyond his bleak skyline there stretched vast solitudes, and beyond these still vaster solitudes.
There were no lands of sunshine, heavy with the perfume of flowers. 
Such things were only old dreams of paradise. 
The sunlands of the West and the spicelands of the East, the smiling Arcadias and blissful Islands of the Blest--
ha! ha! 
His laughter split the void and shocked him with its unwonted sound. 
There was no sun.
This was the Universe, dead and cold and dark, and he its only citizen. 
Weatherbee? 
At such moments Weatherbee did not count. 
He was a Caliban, a monstrous phantom, fettered to him for untold ages, the penalty of some forgotten crime.
He lived with Death among the dead, emasculated by the sense of his own insignificance, crushed by the passive mastery of the slumbering ages. 
The magnitude of all things appalled him. 
Everything partook of the superlative save himself--the perfect cessation of wind and motion, the immensity of the snow-covered wildness, the height of the sky and the depth of the silence. 
That wind-vane if it would only move. 
If a thunderbolt would fall, or the forest flare up in flame.
The rolling up of the heavens as a scroll, the crash of Doom--anything, anything! 
But no, nothing moved; 
the Silence crowded in, and the Fear of the North laid icy fingers on his heart.
Once, like another Crusoe, by the edge of the river he came upon a track--the faint tracery of a snowshoe rabbit on the delicate snow-crust. 
It was a revelation.
There was life in the Northland. 
He would follow it, look upon it, gloat over it.
He forgot his swollen muscles, plunging through the deep snow in an ecstasy of anticipation. 
The forest swallowed him up, and the brief midday twilight vanished; 
but he pursued his quest till exhausted nature asserted itself and laid him helpless in the snow.
There he groaned and cursed his folly, and knew the track to be the fancy of his brain; 
and late that night he dragged himself into the cabin on hands and knees, his cheeks frozen and a strange numbness about his feet. 
Weatherbee grinned malevolently, but made no offer to help him. 
He thrust needles into his toes and thawed them out by the stove. 
A week later mortification set in.
But the clerk had his own troubles. 
The dead men came out of their graves more frequently now, and rarely left him, waking or sleeping. 
He grew to wait and dread their coming, never passing the twin cairns without a shudder. 
One night they came to him in his sleep and led him forth to an appointed task. 
Frightened into inarticulate horror, he awoke between the heaps of stones and fled wildly to the cabin. 
But he had lain there for some time, for his feet and cheeks were also frozen.
Sometimes he became frantic at their insistent presence, and danced about the cabin, cutting the empty air with an axe, and smashing everything within reach.
During these ghostly encounters, Cuthfert huddled into his blankets and followed the madman about with a cocked revolver, ready to shoot him if he came too near.
But, recovering from one of these spells, the clerk noticed the weapon trained upon him.
His suspicions were aroused, and thenceforth he, too, lived in fear of his life. 
They watched each other closely after that, and faced about in startled fright whenever either passed behind the other's back. 
The apprehensiveness became a mania which controlled them even in their sleep. 
Through mutual fear they tacitly let the slush-lamp burn all night, and saw to a plentiful supply of bacon-grease before retiring. 
The slightest movement on the part of one was sufficient to arouse the other, and many a still watch their gazes countered as they shook beneath their blankets with fingers on the trigger- guards.
What with the Fear of the North, the mental strain, and the ravages of the disease, they lost all semblance of humanity, taking on the appearance of wild beasts, hunted and desperate.
Their cheeks and noses, as an aftermath of the freezing, had turned black.
Their frozen toes had begun to drop away at the first and second joints. 
Every movement brought pain, but the fire box was insatiable, wringing a ransom of torture from their miserable bodies. 
Day in, day out, it demanded its food--a veritable pound of flesh--and they dragged themselves into the forest to chop wood on their knees. 
Once, crawling thus in search of dry sticks, unknown to each other they entered a thicket from opposite sides.
Suddenly, without warning, two peering death's-heads confronted each other. 
Suffering had so transformed them that recognition was impossible. 
They sprang to their feet, shrieking with terror, and dashed away on their mangled stumps; and falling at the cabin's door, they clawed and scratched like demons till they discovered their mistake.
Occasionally they lapsed normal, and during one of these sane intervals, the chief bone of contention, the sugar, had been divided equally between them. 
They guarded their separate sacks, stored up in the cache, with jealous eyes; for there were but a few cupfuls left, and they were totally devoid of faith in each other.
But one day Cuthfert made a mistake. 
Hardly able to move, sick with pain, with his head swimming and eyes blinded, he crept into the cache, sugar canister in hand, and mistook Weatherbee's sack for his own.
January had been born but a few days when this occurred. 
The sun had some time since passed its lowest southern declination, and at meridian now threw flaunting streaks of yellow light upon the northern sky. 
On the day following his mistake with the sugarbag, Cuthfert found himself feeling better, both in body and in spirit. 
As noontime drew near and the day brightened, he dragged himself outside to feast on the evanescent glow, which was to him an earnest of the sun's future intentions. 
Weatherbee was also feeling somewhat better, and crawled out beside him. 
They propped themselves in the snow beneath the moveless windvane, and waited.
The stillness of death was about them. 
In other climes, when nature falls into such moods, there is a subdued air of expectancy, a waiting for some small voice to take up the broken strain. 
Not so in the North. 
The two men had lived seeming eons in this ghostly peace.
They could remember no song of the past; they could conjure no song of the future. 
This unearthly calm had always been--the tranquil silence of eternity.
Their eyes were fixed upon the north. 
Unseen, behind their backs, behind the towering mountains to the south, the sun swept toward the zenith of another sky than theirs. 
Sole spectators of the mighty canvas, they watched the false dawn slowly grow. 
A faint flame began to glow and smoulder. It deepened in intensity, ringing the changes of reddishyellow, purple, and saffron. 
So bright did it become that Cuthfert thought the sun must surely be behind it--
a miracle, the sun rising in the north! 
Suddenly, without warning and without fading, the canvas was swept clean. 
There was no color in the sky. The light had gone out of the day.
They caught their breaths in half-sobs. 
But lo! 
the air was aglint with particles of scintillating frost, and there, to the north, the wind-vane lay in vague outline of the snow.
A shadow! 
A shadow! 
It was exactly midday. 
They jerked their heads hurriedly to the south. 
A golden rim peeped over the mountain's snowy shoulder, smiled upon them an instant, then dipped from sight again.
There were tears in their eyes as they sought each other. 
A strange softening came over them. 
They felt irresistibly drawn toward each other. 
The sun was coming back again. 
It would be with them tomorrow, and the next day, and the next.
And it would stay longer every visit, and a time would come when it would ride their heaven day and night, never once dropping below the skyline. 
There would be no night.
The ice-locked winter would be broken; 
the winds would blow and the forests answer; 
the land would bathe in the blessed sunshine, and life renew.
Hand in hand, they would quit this horrid dream and journey back to the Southland. 
They lurched blindly forward, and their hands met--their poor maimed hands, swollen and distorted beneath their mittens.
But the promise was destined to remain unfulfilled. 
The Northland is the Northland, and men work out their souls by strange rules, which other men, who have not journeyed into far countries, cannot come to understand.
An hour later, Cuthfert put a pan of bread into the oven, and fell to speculating on what the surgeons could do with his feet when he got back. 
Home did not seem so very far away now. 
Weatherbee was rummaging in the cache. 
Of a sudden, he raised a whirlwind of blasphemy, which in turn ceased with startling abruptness. 
The other man had robbed his sugar-sack. 
Still, things might have happened differently, had not the two dead men come out from under the stones and hushed the hot words in his throat. 
They led him quite gently from the cache, which he forgot to close. 
That consummation was reached; 
that something they had whispered to him in his dreams was about to happen. 
They guided him gently, very gently, to the woodpile, where they put the axe in his hands.
Then they helped him shove open the cabin door, and he felt sure they shut it after him- at least he heard it slam and the latch fall sharply into place. 
And he knew they were waiting just without, waiting for him to do his task.
'Carter! 
I say, Carter!' 
Percy Cuthfert was frightened at the look on the clerk's face, and he made haste to put the table between them.
Carter Weatherbee followed, without haste and without enthusiasm. 
There was neither pity nor passion in his face, but rather the patient, stolid look of one who has certain work to do and goes about it methodically.
'I say, what's the matter?'
The clerk dodged back, cutting off his retreat to the door, but never opening his mouth.
'I say, Carter, I say; 
let's talk. 
There's a good chap.' 
The master of arts was thinking rapidly, now, shaping a skillful flank movement on the bed where his Smith & Wesson lay. 
Keeping his eyes on the madman, he rolled backward on the bunk, at the same time clutching the pistol.
'Carter!' 
The powder flashed full in Weatherbee's face, but he swung his weapon and leaped forward. 
The axe bit deeply at the base of the spine, and Percy Cuthfert felt all consciousness of his lower limbs leave him. 
Then the clerk fell heavily upon him, clutching him by the throat with feeble fingers. 
The sharp bite of the axe had caused Cuthfert to drop the pistol, and as his lungs panted for release, he fumbled aimlessly for it among the blankets. 
Then he remembered. He slid a hand up the clerk's belt to the sheath-knife; and they drew very close to each other in that last clinch.
Percy Cuthfert felt his strength leave him. 
The lower portion of his body was useless. 
The inert weight of Weatherbee crushed him--crushed him and pinned him there like a bear under a trap. 
The cabin became filled with a familiar odor, and he knew the bread to be burning. 
Yet what did it matter? 
He would never need it. 
And there were all of six cupfuls of sugar in the cache--if he had foreseen this he would not have been so saving the last several days. 
Would the wind-vane ever move? 
Why not' 
Had he not seen the sun today?
He would go and see. 
No; it was impossible to move. 
He had not thought the clerk so heavy a man.
How quickly the cabin cooled! 
The fire must be out. 
The cold was forcing in.
It must be below zero already, and the ice creeping up the inside of the door. 
He could not see it, but his past experience enabled him to gauge its progress by the cabin's temperature.
The lower hinge must be white ere now. 
Would the tale of this ever reach the world? 
How would his friends take it? 
They would read it over their coffee, most likely, and talk it over at the clubs. 
He could see them very clearly, 
'Poor Old Cuthfert,' they murmured; 'not such a bad sort of a chap, after all.' 
He smiled at their eulogies, and passed on in search of a Turkish bath. 
It was the same old crowd upon the streets.
Strange, they did not notice his moosehide moccasins and tattered German socks!  
He would take a cab. 
And after the bath a shave would not be bad. 
No; he would eat first.
Steak, and potatoes, and green things how fresh it all was! 
And what was that? 
Squares of honey, streaming liquid amber! 
But why did they bring so much? 
Ha! ha! 
he could never eat it all.
Shine! 
Why certainly. 
He put his foot on the box. 
The bootblack looked curiously up at him, and he remembered his moosehide moccasins and went away hastily.
Hark! 
The wind-vane must be surely spinning. 
No; a mere singing in his ears.
That was all--a mere singing. 
The ice must have passed the latch by now. 
More likely the upper hinge was covered. 
Between the moss-chinked roof-poles, little points of frost began to appear. 
How slowly they grew! 
No; not so slowly. 
There was a new one, and there another. 
Two--three--four; 
they were coming too fast to count. 
There were two growing together. And there, a third had joined them.
Why, there were no more spots. 
They had run together and formed a sheet.
Well, he would have company. 
If Gabriel ever broke the silence of the North, they would stand together, hand in hand, before the great White Throne. 
And God would judge them, God would judge them!
Then Percy Cuthfert closed his eyes and dropped off to sleep.
