Jack London
The son of the Wolf
Man rarely places a proper valuation upon his womankind, at least not until deprived of them. 
He has no conception of the subtle atmosphere exhaled by the sex feminine, so long as he bathes in it; but let it be withdrawn, and an ever-growing void begins to manifest itself in his existence, and he becomes hungry, in a vague sort of way, for a something so indefinite that he cannot characterize it. 
If his comrades have no more experience than himself, they will shake their heads dubiously and dose him with strong physic. 
But the hunger will continue and become stronger; 
he will lose interest in the things of his everyday life and wax morbid; 
and one day, when the emptiness has become unbearable, a revelation will dawn upon him.
In the Yukon country, when this comes to pass, the man usually provisions a poling boat, if it is summer, and if winter, harnesses his dogs, and heads for the Southland. 
A few months later, supposing him to be possessed of a faith in the country, he returns with a wife to share with him in that faith, and incidentally in his hardships. 
This but serves to show the innate selfishness of man. 
It also brings us to the trouble of `Scruff' Mackenzie, which occurred in the old days, before the country was stampeded and staked by a tidal-wave of the che-cha-quas, and when the Klondike's only claim to notice was its salmon fisheries.
`Scruff' Mackenzie bore the earmarks of a frontier birth and a frontier life. 
His face was stamped with twenty-five years of incessant struggle with Nature in her wildest moods,--the last two, the wildest and hardest of all, having been spent in groping for the gold which lies in the shadow of the Arctic Circle. 
When the yearning sickness came upon him, he was not surprised, for he was a practical man and had seen other men thus stricken. 
But he showed no sign of his malady, save that he worked harder. 
All summer he fought mosquitoes and washed the sure-thing bars of the Stuart River for a double grubstake. 
Then he floated a raft of houselogs down the Yukon to Forty Mile, and put together as comfortable a cabin as any the camp could boast of. 
In fact, it showed such cozy promise that many men elected to be his partner and to come and live with him. 
But he crushed their aspirations with rough speech, peculiar for its strength and brevity, and bought a double supply of grub from the trading-post.
As has been noted, `Scruff' Mackenzie was a practical man. 
If he wanted a thing he usually got it, but in doing so, went no farther out of his way than was necessary. 
Though a son of toil and hardship, he was averse to a journey of six hundred miles on the ice, a second of two thousand miles on the ocean, and still a third thousand miles or so to his last stamping-grounds,--all in the mere quest of a wife. 
Life was too short. 
So he rounded up his dogs, lashed a curious freight to his sled, and faced across the divide whose westward slopes were drained by the head-reaches of the Tanana.
He was a sturdy traveler, and his wolf-dogs could work harder and travel farther on less grub than any other team in the Yukon. 
Three weeks later he strode into a hunting-camp of the Upper Tanana Sticks. 
They marveled at his temerity; for they had a bad name and had been known to kill white men for as trifling a thing as a sharp ax or a broken rifle. 
But he went among them single-handed, his bearing being a delicious composite of humility, familiarity, sang-froid, and insolence. 
It required a deft hand and deep knowledge of the barbaric mind effectually to handle such diverse weapons; 
but he was a past-master in the art, knowing when to conciliate and when to threaten with Jove-like wrath.
He first made obeisance to the Chief Thling-Tinneh, presenting him with a couple of pounds of black tea and tobacco, and thereby winning his most cordial regard. 
Then he mingled with the men and maidens, and that night gave a potlach. 
The snow was beaten down in the form of an oblong, perhaps a hundred feet in length and quarter as many across. 
Down the center a long fire was built, while either side was carpeted with spruce boughs. 
The lodges were forsaken, and the fivescore or so members of the tribe gave tongue to their folk-chants in honor of their guest.
`Scruff' Mackenzie's two years had taught him the not many hundred words of their vocabulary, and he had likewise conquered their deep gutturals, their Japanese idioms, constructions, and honorific and agglutinative particles. 
So he made oration after their manner, satisfying their instinctive poetry-love with crude flights of eloquence and metaphorical contortions. 
After Thling-Tinneh and the Shaman had responded in kind, he made trifling presents to the menfolk, joined in their singing, and proved an expert in their fifty-two-stick gambling game.
And they smoked his tobacco and were pleased. 
But among the younger men there was a defiant attitude, a spirit of braggadocio, easily understood by the raw insinuations of the toothless squaws and the giggling of the maidens. 
They had known few white men, `Sons of the Wolf,' but from those few they had learned strange lessons.
Nor had `Scruff' Mackenzie, for all his seeming carelessness, failed to note these phenomena. 
In truth, rolled in his sleeping-furs, he thought it all over, thought seriously, and emptied many pipes in mapping out a campaign. 
One maiden only had caught his fancy,--none other than Zarinska, daughter to the chief. 
In features, form, and poise, answering more nearly to the white man's type of beauty, she was almost an anomaly among her tribal sisters. 
He would possess her, make her his wife, and name her--ah, he would name her Gertrude! 
Having thus decided, he rolled over on his side and dropped off to sleep, a true son of his all-conquering race, a Samson among the Philistines.
It was slow work and a stiff game; but `Scruff' Mackenzie maneuvered cunningly, with an unconcern which served to puzzle the Sticks. 
He took great care to impress the men that he was a sure shot and a mighty hunter, and the camp rang with his plaudits when he brought down a moose at six hundred yards. 
Of a night he visited in Chief Thling-Tinneh's lodge of moose and cariboo skins, talking big and dispensing tobacco with a lavish hand. 
Nor did he fail to likewise honor the Shaman; for he realized the medicine-man's influence with his people, and was anxious to make of him an ally. 
But that worthy was high and mighty, refused to be propitiated, 
and was unerringly marked down as a prospective enemy.
Though no opening presented for an interview with Zarinska, Mackenzie stole many a glance to her, giving fair warning of his intent. 
And well she knew, yet coquettishly surrounded herself with a ring of women whenever the men were away and he had a chance. 
But he was in no hurry; 
besides, he knew she could not help but think of him, and a few days of such thought would only better his suit.
At last, one night, when he deemed the time to be ripe, he abruptly left the chief's smoky dwelling and hastened to a neighboring lodge. 
As usual, she sat with squaws and maidens about her, all engaged in sewing moccasins and beadwork. 
They laughed at his entrance, and badinage, which linked Zarinska to him, ran high. 
But one after the other they were unceremoniously bundled into the outer snow, whence they hurried to spread the tale through all the camp.
His cause was well pleaded, in her tongue, for she did not know his, and at the end of two hours he rose to go.
`So Zarinska will come to the White Man's lodge? 
Good! 
I go now to have talk with thy father, for he may not be so minded. 
And I will give him many tokens; but he must not ask too much. 
If he say no? Good! 
Zarinska shall yet come to the White Man's lodge.'
He had already lifted the skin flap to depart, when a low exclamation brought him back to the girl's side. 
She brought herself to her knees on the bearskin mat, her face aglow with true Eve-light, and shyly unbuckled his heavy belt. 
He looked down, perplexed, suspicious, his ears alert for the slightest sound without. 
But her next move disarmed his doubt, and he smiled with pleasure. 
She took from her sewing bag a moosehide sheath, brave with bright beadwork, fantastically designed. She drew his great hunting-knife, gazed reverently along the keen edge, half tempted to try it with her thumb, and shot it into place in its new home. 
Then she slipped the sheath along the belt to its customary resting-place, just above the hip.
For all the world, it was like a scene of olden time,--a lady and her knight. 
Mackenzie drew her up full height and swept her red lips with his moustache,--the, to her, foreign caress of the Wolf. 
It was a meeting of the stone age and the steel; 
There was a thrill of excitement in the air as `Scruff' Mackenzie, a bulky bundle under his arm, threw open the flap of Thling-Tinneh's tent. 
Children were running about in the open, dragging dry wood to the scene of the potlach, a babble of women's voices was growing in intensity, the young men were consulting in sullen groups, while from the Shaman's lodge rose the eerie sounds of an incantation.
The chief was alone with his blear-eyed wife, but a glance sufficed to tell Mackenzie that the news was already told. 
So he plunged at once into the business, shifting the beaded sheath prominently to the fore as advertisement of the betrothal.
`O Thling-Tinneh, mighty chief of the Sticks And the land of the Tanana, ruler of the salmon and the bear, the moose and the cariboo! 
The White Man is before thee with a great purpose. 
Many moons has his lodge been empty, and he is lonely. 
And his heart has eaten itself in silence, and grown hungry for a woman to sit beside him in his lodge, to meet him from the hunt with warm fire and good food. 
He has heard strange things, the patter of baby moccasins and the sound of children's voices. 
And one night a vision came upon him, and he beheld the Raven, who is thy father, the great Raven, who is the father of all the Sticks. 
And the Raven spake to the lonely White Man, saying: 
"Bind thou thy moccasins upon thee, and gird thy snow-shoes on, and lash thy sled with food for many sleeps and fine tokens for the Chief Thling-Tinneh. 
For thou shalt turn thy face to where the midspring sun is wont to sink below the land and journey to this great chief's hunting-grounds. 
There thou shalt make big presents, and Thling-Tinneh, who is my son, shall become to thee as a father. 
In his lodge there is a maiden into whom I breathed the breath of life for thee. 
This maiden shalt thou take to wife."
`O Chief, thus spake the great Raven; 
thus do I lay many presents at thy feet; thus am I come to take thy daughter!'
The old man drew his furs about him with crude consciousness of royalty, but delayed reply while a youngster crept in, delivered a quick message to appear before the council, and was gone.
`O White Man, whom we have named Moose-Killer, also known as the Wolf, and the Son of the Wolf! 
We know thou comest of a mighty race; we are proud to have thee our potlach-guest; but the king-salmon does not mate with the dog-salmon, nor the Raven with the Wolf.'
`Not so!' cried Mackenzie. 
`The daughters of the Raven have I met in the camps of the Wolf,--the squaw of Mortimer, the squaw of Tregidgo, the squaw of Barnaby, who came two ice-runs back, 
and I have heard of other squaws, though my eyes beheld them not.'
`Son, your words are true; but it were evil mating, like the water with the sand, like the snow-flake with the sun. 
But met you one Mason and his squaw' 
No? 
He came ten ice-runs ago,--the first of all the Wolves. 
And with him there was a mighty man, straight as a willow-shoot, and tall; strong as the bald-faced grizzly, with a heart like the full summer moon; his-'
`Oh!' interrupted Mackenzie, recognizing the well-known Northland figure, `Malemute Kid!'
`The same,--a mighty man. 
But saw you aught of the squaw? 
She was full sister to Zarinska.'
`Nay, Chief; but I have heard. 
Mason--far, far to the north, a spruce-tree, heavy with years, crushed out his life beneath. 
But his love was great, and he had much gold. 
With this, and her boy, she journeyed countless sleeps toward the winter's noonday sun, 
and there she yet lives,--
no biting frost, no snow, no summer's midnight sun, no winter's noonday night.'
A second messenger interrupted with imperative summons from the council. 
As Mackenzie threw him into the snow, he caught a glimpse of the swaying forms before the council-fire, heard the deep basses of the men in rhythmic chant, and knew the Shaman was fanning the anger of his people. 
Time pressed. 
He turned upon the chief.
`Come! 
I wish thy child. 
And now, see! 
Here are tobacco, tea, many cups of sugar, warm blankets, handkerchiefs, both good and large; and here, a true rifle, with many bullets and much powder.'
`Nay,' replied the old man, struggling against the great wealth spread before him. 
`Even now are my people come together. They will not have this marriage.'
`But thou art chief.'
`Yet do my young men rage because the Wolves have taken their maidens so that they may not marry.'
`Listen, O Thling-Tinneh! 
Ere the night has passed into the day, the Wolf shall face his dogs to the Mountains of the East and fare forth to the Country of the Yukon. 
And Zarinska shall break trail for his dogs.'
`And ere the night has gained its middle, my young men may fling to the dogs the flesh of the Wolf, and his bones be scattered in the snow till the springtime lay them bare.'
It was threat and counter-threat. 
Mackenzie's bronzed face flushed darkly. 
He raised his voice. 
The old squaw, who till now had sat an impassive spectator, made to creep by him for the door. 
The song of the men broke suddenly and there was a hubbub of many voices as he whirled the old woman roughly to her couch of skins.
`Again I cry--listen, O Thling-Tinneh! 
The Wolf dies with teeth fast-locked, and with him there shall sleep ten of thy strongest men,- men who are needed, for the hunting is not begun, and the fishing is not many moons away. 
And again, of what profit should I die? 
I know the custom of thy people; thy share of my wealth shall be very small. 
Grant me thy child, and it shall all be thine. 
And yet again, my brothers will come, and they are many, and their maws are never filled; and the daughters of the Raven shall bear children in the lodges of the Wolf. 
My people are greater than thy people. 
It is destiny. 
Grant, and all this wealth is thine.'
Moccasins were crunching the snow without. 
Mackenzie threw his rifle to cock, and loosened the twin Colts in his belt.
`Grant, O Chief!'
`And yet will my people say no.'
`Grant, and the wealth is thine. 
Then shall I deal with thy people after.'
`The Wolf will have it so. 
I will take his tokens,--but I would warn him.'
Mackenzie passed over the goods, taking care to clog the rifle's ejector, and capping the bargain with a kaleidoscopic silk kerchief. 
The Shaman and half a dozen young braves entered, but he shouldered boldly among them and passed out.
`Pack!' was his laconic greeting to Zarinska as he passed her lodge and hurried to harness his dogs. 
A few minutes later he swept into the council at the head of the team, the woman by his side. 
He took his place at the upper end of the oblong, by the side of the chief. 
To his left, a step to the rear, he stationed Zarinska,--her proper place. 
Besides, the time was ripe for mischief, and there was need to guard his back.
On either side, the men crouched to the fire, their voices lifted in a folk-chant out of the forgotten past. 
Full of strange, halting cadences and haunting recurrences, it was not beautiful. 
`Fearful' may inadequately express it. 
At the lower end, under the eye of the Shaman, danced half a score of women. 
Stern were his reproofs of those who did not wholly abandon themselves to the ecstasy of the rite. 
Half hidden in their heavy masses of raven hair, all dishevelled and falling to their waists, they slowly swayed to and fro, their forms rippling to an ever-changing rhythm.
It was a weird scene; an anachronism. 
To the south, the nineteenth century was reeling off the few years of its last decade; here flourished man primeval, a shade removed from the prehistoric cave-dweller, forgotten fragment of the Elder World. 
The tawny wolf-dogs sat between their skin-clad masters or fought for room, the firelight cast backward from their red eyes and dripping fangs. 
The woods, in ghostly shroud, slept on unheeding. 
The White Silence, for the moment driven to the rimming forest, seemed ever crushing inward; the stars danced with great leaps, as is their wont in the time of the Great Cold; 
while the Spirits of the Pole trailed their robes of glory athwart the heavens.
`Scruff' Mackenzie dimly realized the wild grandeur of the setting as his eyes ranged down the fur-fringed sides in quest of missing faces. 
They rested for a moment on a newborn babe, suckling at its mother's naked breast. 
It was forty below,--seven and odd degrees of frost. 
He thought of the tender women of his own race and smiled grimly. 
Yet from the loins of some such tender woman had he sprung with a kingly inheritance,--an inheritance which gave to him and his dominance over the land and sea, over the animals and the peoples of all the zones. 
Single-handed against fivescore, girt by the Arctic winter, far from his own, he felt the prompting of his heritage, the desire to possess, the wild danger--
love, the thrill of battle, the power to conquer or to die.
The singing and the dancing ceased, and the Shaman flared up in rude eloquence. 
Through the sinuosities of their vast mythology, he worked cunningly upon the credulity of his people. 
The case was strong. 
Opposing the creative principles as embodied in the Crow and the Raven, he stigmatized Mackenzie as the Wolf, the fighting and the destructive principle. 
Not only was the combat of these forces spiritual, but men fought, each to his totem. 
They were the children of Jelchs, the Raven, the Promethean fire-bringer; Mackenzie was the child of the Wolf, or in other words, the Devil. 
For them to bring a truce to this perpetual warfare, to marry their daughters to the arch-enemy, were treason and blasphemy of the highest order. 
No phrase was harsh nor figure vile enough in branding Mackenzie as a sneaking interloper and emissary of Satan. 
There was a subdued, savage roar in the deep chests of his listeners as he took the swing of his peroration.
`Aye, my brothers, Jelchs is all-powerful! 
Did he not bring heaven-borne fire that we might be warm? 
Did he not draw the sun, moon, and stars, from their holes that we might see? 
Did he not teach us that we might fight the Spirits of Famine and of Frost? 
But now Jelchs is angry with his children, and they are grown to a handful, and he will not help. 
For they have forgotten him, and done evil things, and trod bad trails, and taken his enemies into their lodges to sit by their fires. 
And the Raven is sorrowful at the wickedness of his children; 
but when they shall rise up and show they have come back, he will come out of the darkness to aid them. 
O brothers! 
the Fire-Bringer has whispered messages to thy Shaman; the same shall ye hear. 
Let the young men take the young women to their lodges; let them fly at the throat of the Wolf; let them be undying in their enmity! 
Then shall their women become fruitful and they shall multiply into a mighty people! 
And the Raven shall lead great tribes of their fathers and their fathers' fathers from out of the North; and they shall beat back the Wolves till they are as last year's campfires; 
and they shall again come to rule over all the land! 
'Tis the message of Jelchs, the Raven.'
This foreshadowing of the Messiah's coming brought a hoarse howl from the Sticks as they leaped to their feet. 
Mackenzie slipped the thumbs of his mittens and waited. 
There was a clamor for the `Fox,' not to be stilled till one of the young men stepped forward to speak.
`Brothers! 
The Shaman has spoken wisely. 
The Wolves have taken our women, and our men are childless. 
We are grown to a handful. 
The Wolves have taken our warm furs and given for them evil spirits which dwell in bottles, and clothes which come not from the beaver or the lynx, but are made from the grass. 
And they are not warm, and our men die of strange sicknesses. 
I, the Fox, have taken no woman to wife; and why? 
Twice have the maidens which pleased me gone to the camps of the Wolf. 
Even now have I laid by skins of the beaver, of the moose, of the cariboo, that I might win favor in the eyes of Thling-Tinneh, that I might marry Zarinska, his daughter. 
Even now are her snow-shoes bound to her feet, ready to break trail for the dogs of the Wolf. 
Nor do I speak for myself alone. 
As I have done, so has the Bear. 
He, too, had fain been the father of her children, and many skins has he cured thereto. 
I speak for all the young men who know not wives. 
The Wolves are ever hungry. 
Always do they take the choice meat at the killing. 
To the Ravens are left the leavings.
`There is Gugkla,' he cried, brutally pointing out one of the women, who was a cripple. 
`Her legs are bent like the ribs of a birch canoe. 
She cannot gather wood nor carry the meat of the hunters. 
Did the Wolves choose her?'
`Ai! ai!' vociferated his tribesmen.
`There is Moyri, whose eyes are crossed by the Evil Spirit. 
Even the babes are affrighted when they gaze upon her, and it is said the bald-face gives her the trail. 
Was she chosen?'
Again the cruel applause rang out.
`And there sits Pischet. 
She does not hearken to my words. 
Never has she heard the cry of the chit-chat, the voice of her husband, the babble of her child. 
She lives in the White Silence. 
Cared the Wolves aught for her? 
No! 
Theirs is the choice of the kill; ours is the leavings.
`Brothers, it shall not be! 
No more shall the Wolves slink among our campfires. 
The time is come.'
A great streamer of fire, the aurora borealis, purple, green, and yellow, shot across the zenith, bridging horizon to horizon. 
With head thrown back and arms extended, he swayed to his climax.
`Behold! 
The spirits of our fathers have arisen and great deeds are afoot this night!'
He stepped back, and another young man somewhat diffidently came forward, pushed on by his comrades. 
He towered a full head above them, his broad chest defiantly bared to the frost. 
He swung tentatively from one foot to the other. 
Words halted upon his tongue, and he was ill at ease. 
His face was horrible to look upon, for it had at one time been half torn away by some terrific blow. 
At last he struck his breast with his clenched fist, drawing sound as from a drum, and his voice rumbled forth as does the surf from an ocean cavern.
`I am the Bear,--the Silver-Tip and the Son of the Silver-Tip! 
When my voice was yet as a girl's, I slew the lynx, the moose, and the cariboo; 
when it whistled like the wolverines from under a cache, I crossed the Mountains of the South and slew three of the White Rivers; when it became as the roar of the Chinook, I met the bald-faced grizzly, but gave no trail.'
At this he paused, his hand significantly sweeping across his hideous scars.
`I am not as the Fox. 
My tongue is frozen like the river. 
I cannot make great talk. 
My words are few. 
The Fox says great deeds are afoot this night. Good! 
Talk flows from his tongue like the freshets of the spring, but he is chary of deeds. 
This night shall I do battle with the Wolf. 
I shall slay him, and Zarinska shall sit by my fire. 
The Bear has spoken.'
Though pandemonium raged about him, `Scruff' Mackenzie held his ground. 
Aware how useless was the rifle at close quarters, he slipped both holsters to the fore, ready for action, and drew his mittens till his hands were barely shielded by the elbow gauntlets. 
He knew there was no hope in attack en masse, but true to his boast, was prepared to die with teeth fast-locked. 
But the Bear restrained his comrades, beating back the more impetuous with his terrible fist. 
As the tumult began to die away, Mackenzie shot a glance in the direction of Zarinska. 
It was a superb picture. 
She was leaning forward on her snow-shoes, lips apart and nostrils quivering, like a tigress about to spring. 
Her great black eyes were fixed upon her tribesmen, in fear and defiance. 
So extreme the tension, she had forgotten to breathe. 
With one hand pressed spasmodically against her breast and the other as tightly gripped about the dog-whip, she was as turned to stone. 
Even as he looked, relief came to her. 
Her muscles loosened; with a heavy sigh she settled back, giving him a look of more than love--of worship.
Thling-Tinneh was trying to speak, but his people drowned his voice. 
Then Mackenzie strode forward. 
The Fox opened his mouth to a piercing yell, but so savagely did Mackenzie whirl upon him that he shrank back, his larynx all agurgle with suppressed sound. 
His discomfiture was greeted with roars of laughter, and served to soothe his fellows to a listening mood.
`Brothers! 
The White Man, whom ye have chosen to call the Wolf, came among you with fair words. 
He was not like the Innuit; he spoke not lies. 
He came as a friend, as one who would be a brother. 
But your men have had their say, and the time for soft words is past. 
First, I will tell you that the Shaman has an evil tongue and is a false prophet, that the messages he spake are not those of the Fire-Bringer. 
His ears are locked to the voice of the Raven, and out of his own head he weaves cunning fancies, and he has made fools of you. 
He has no power. 
When the dogs were killed and eaten, and your stomachs were heavy with untanned hide and strips of moccasins; when the old men died, and the old women died, and the babes at the dry dugs of the mothers died; when the land was dark, and ye perished as do the salmon in the fall; aye, when the famine was upon you, did the Shaman bring reward to your hunters? 
did the Shaman put meat in your bellies? 
Again I say, the Shaman is without power. 
Thus I spit upon his face!'
Though taken aback by the sacrilege, there was no uproar. 
Some of the women were even frightened, but among the men there was an uplifting, as though in preparation or anticipation of the miracle. 
All eyes were turned upon the two central figures. 
The priest realized the crucial moment, felt his power tottering, opened his mouth in denunciation, but fled backward before the truculent advance, upraised fist, and flashing eyes, of Mackenzie. 
Did the lightning burn me? 
Did the stars fall from the sky and crush me? 
Pish! 
I have done with the dog. 
Now will I tell you of my people, who are the mightiest of all the peoples, who rule in all the lands. 
At first we hunt as I hunt, alone. 
After that we hunt in packs; 
and at last, like the cariboo-run, we sweep across all the land. 
Those whom we take into our lodges live; those who will not come die. 
Zarinska is a comely maiden, full and strong, fit to become the mother of Wolves. 
Though I die, such shall she become; for my brothers are many, and they will follow the scent of my dogs. 
Listen to the Law of the Wolf: 
Whoso taketh the life of one Wolf, the forfeit shall ten of his people pay. 
In many lands has the price been paid; in many lands shall it yet be paid.
`Now will I deal with the Fox and the Bear. 
It seems they have cast eyes upon the maiden. 
So? 
Behold, I have bought her! 
Thling-Tinneh leans upon the rifle; 
the goods of purchase are by his fire. 
Yet will I be fair to the young men. 
To the Fox, whose tongue is dry with many words, will I give of tobacco five long plugs. 
Thus will his mouth be wetted that he may make much noise in the council. 
But to the Bear, of whom I am well proud, will I give of blankets two; of flour, twenty cups; of tobacco, double that of the Fox; and if he fare with me over the Mountains of the East, then will I give him a rifle, mate to Thling-Tinneh's. 
If not? 
Good! 
The Wolf is weary of speech. 
Yet once again will he say the Law: Whoso taketh the life of one Wolf, the forfeit shall ten of his people pay.'
Mackenzie smiled as he stepped back to his old position, but at heart he was full of trouble. 
The night was yet dark. 
The girl came to his side, and he listened closely as she told of the Bear's battle-tricks with the knife.
The decision was for war. 
In a trice, scores of moccasins were widening the space of beaten snow by the fire. 
There was much chatter about the seeming defeat of the Shaman; 
some averred he had but withheld his power, while others conned past events and agreed with the Wolf. 
The Bear came to the center of the battle-ground, a long naked hunting-knife of Russian make in his hand. 
The Fox called attention to Mackenzie's revolvers; 
so he stripped his belt, buckling it about Zarinska, into whose hands he also entrusted his rifle. 
She shook her head that she could not shoot,--small chance had a woman to handle such precious things.
`Then, if danger come by my back, cry aloud, 
"My husband!" 
No; thus, "My husband!"'
He laughed as she repeated it, pinched her cheek, and reentered the circle. 
Not only in reach and stature had the Bear the advantage of him, but his blade was longer by a good two inches. 
`Scruff' Mackenzie had looked into the eyes of men before, and he knew it was a man who stood against him; 
yet he quickened to the glint of light on the steel, to the dominant pulse of his race.
Time and again he was forced to the edge of the fire or the deep snow, and time and again, with the foot tactics of the pugilist, he worked back to the center. 
Not a voice was lifted in encouragement, while his antagonist was heartened with applause, suggestions, and warnings. 
But his teeth only shut the tighter as the knives clashed together, and he thrust or eluded with a coolness born of conscious strength. 
At first he felt compassion for his enemy; but this fled before the primal instinct of life, which in turn gave way to the lust of slaughter. 
The ten thousand years of culture fell from him, and he was a cave-dweller, doing battle for his female.
Twice he pricked the Bear, getting away unscathed; but the third time caught, and to save himself, free hands closed on fighting hands, and they came together. 
Then did he realize the tremendous strength of his opponent. 
His muscles were knotted in painful lumps, and cords and tendons threatened to snap with the strain; yet nearer and nearer came the Russian steel. 
He tried to break away, but only weakened himself. 
The fur-clad circle closed in, certain of and anxious to see the final stroke. 
But with wrestler's trick, swinging partly to the side, he struck at his adversary with his head. 
Involuntarily the Bear leaned back, disturbing his center of gravity. Simultaneous with this, Mackenzie tripped properly and threw his whole weight forward, hurling him clear through the circle into the deep snow. 
The Bear floundered out and came back full tilt.
`O my husband!' Zarinska's voice rang out, vibrant with danger.
To the twang of a bow-string, Mackenzie swept low to the ground, and a bone-barbed arrow passed over him into the breast of the Bear, whose momentum carried him over his crouching foe. 
The next instant Mackenzie was up and about. 
The bear lay motionless, but across the fire was the Shaman, drawing a second arrow.
Mackenzie's knife leaped short in the air. He caught the heavy blade by the point. 
There was a flash of light as it spanned the fire. Then the Shaman, the hilt alone appearing without his throat, swayed and pitched forward into the glowing embers.
Click! 
Click!--
the Fox had possessed himself of Thling-Tinneh's rifle and was vainly trying to throw a shell into place. But he dropped it at the sound of Mackenzie's laughter.
`So the Fox has not learned the way of the plaything? 
He is yet a woman. 
Come! 
Bring it, that I may show thee!'
The Fox hesitated.
`Come, I say!'
He slouched forward like a beaten cur.
`Thus, and thus; so the thing is done.' 
A shell flew into place and the trigger was at cock as Mackenzie brought it to shoulder.
`The Fox has said great deeds were afoot this night, and he spoke true. 
There have been great deeds, yet least among them were those of the Fox. 
Is he still intent to take Zarinska to his lodge? 
Is he minded to tread the trail already broken by the Shaman and the Bear? 
No? 
Good!'
Mackenzie turned contemptuously and drew his knife from the priest's throat.
`Are any of the young men so minded? 
If so, the Wolf will take them by two and three till none are left. 
No? 
Good! 
Thling-Tinneh, I now give thee this rifle a second time. 
If, in the days to come, thou shouldst journey to the Country of the Yukon, know thou that there shall always be a place and much food by the fire of the Wolf. 
The night is now passing into the day. 
I go, but I may come again. 
And for the last time, remember the Law of the Wolf!'
He was supernatural in their sight as he rejoined Zarinska. 
She took her place at the head of the team, and the dogs swung into motion. 
A few moments later they were swallowed up by the ghostly forest. 
Till now Mackenzie had waited; he slipped into his snow-shoes to follow.
`Has the Wolf forgotten the five long plugs?'
Mackenzie turned upon the Fox angrily; then the humor of it struck him.
`I will give thee one short plug.'
`As the Wolf sees fit,' meekly responded the Fox, stretching out his hand. 
