Guy de Maupassant
Sur l'eau
J'avais loué, l'été dernier, une petite maison de campagne au bord de la Seine, à plusieurs lieues de Paris, et j'allais y coucher tous les soirs. 
Je fis, au bout de quelques jours, la connaissance d'un de mes voisins, un homme de trente à quarante ans, qui était bien le type le plus curieux que j'eusse jamais vu. 
C'était un vieux canotier, mais un canotier enragé, toujours près de l'eau, toujours sur l'eau, toujours dans l'eau. 
Il devait être né dans un canot, et il mourra bien certainement dans le canotage final.
Un soir que nous nous promenions au bord de la Seine, je lui demandai de me raconter quelques anecdotes de sa vie nautique. 
Voilà immédiatement mon bonhomme qui s'anime, se transfigure, devient éloquent, presque poète. 
Il avait dans le cœur une grande passion, une passion dévorante, irrésistible : la rivière.
Ah ! me dit-il, combien j'ai de souvenirs sur cette rivière que vous voyez couler là près de nous ! 
Vous autres, habitants des rues, vous ne savez pas ce qu'est la rivière. 
Mais écoutez un pêcheur prononcer ce mot. 
Pour lui, c'est la chose mystérieuse, profonde, inconnue, le pays des mirages et des fantasmagories, où l'on voit, la nuit, des choses qui ne sont pas, où l'on entend des bruits que l'on ne connaît point, où l'on tremble sans savoir pourquoi, comme en traversant un cimetière : et c'est en effet le plus sinistre des cimetières, celui où l'on n'a point de tombeau.
La terre est bornée pour le pêcheur, et dans l'ombre, quand il n'y a pas de lune, la rivière est illimitée. 
Un marin n'éprouve point la même chose pour la mer. 
Elle est souvent dure et méchante c'est vrai, mais elle crie, elle hurle, elle est loyale, la grande mer ; 
tandis que la rivière est silencieuse et perfide. 
Elle ne gronde pas, elle coule toujours sans bruit, et ce mouvement éternel de l'eau qui coule est plus effrayant pour moi que les hautes vagues de l'Océan.
Des rêveurs prétendent que la mer cache dans son sein d'immenses pays bleuâtres, où les noyés roulent parmi les grands poissons, au milieu d'étranges forêts et dans des grottes de cristal. 
La rivière n'a que des profondeurs noires où l'on pourrit dans la vase. 
Elle est belle pourtant quand elle brille au soleil levant et qu'elle clapote doucement entre ses berges couvertes de roseaux qui murmurent.
Le poète a dit en parlant de l'Océan :
Eh bien, je crois que les histoires chuchotées par les roseaux minces avec leurs petites voix si douces doivent être encore plus sinistres que les drames lugubres racontés par les hurlements des vagues.
Mais puisque vous me demandez quelques-uns de mes souvenirs, 
je vais vous dire une singulière aventure qui m'est arrivée ici, il y a une dizaine d'années.
J'habitais comme aujourd'hui la maison de la mère Lafon, 
et un de mes meilleurs camarades, Louis Bernet, qui a maintenant renoncé au canotage, à ses pompes et à son débraillé pour entrer au Conseil d'État, était installé au village de C…, deux lieues plus bas. 
Nous dînions tous les jours ensemble, tantôt chez lui, tantôt chez moi.
Un soir, comme je revenais tout seul et assez fatigué, traînant péniblement mon gros bateau, un océan de douze pieds, dont je me servais toujours la nuit, je m'arrêtai quelques secondes pour reprendre haleine auprès de la pointe des roseaux, là-bas, deux cents mètres environ avant le pont du chemin de fer. 
Il faisait un temps magnifique ; 
la lune resplendissait, le fleuve brillait, l'air était calme et doux. 
Cette tranquillité me tenta ; 
je me dis qu'il ferait bien bon fumer une pipe en cet endroit.
L'action suivit la pensée ; 
je saisis mon ancre et la jetai dans la rivière.
Le canot, qui redescendait avec le courant, fila sa chaîne jusqu'au bout, puis s'arrêta ; 
et je m'assis à l'arrière sur ma peau de mouton, aussi commodément qu'il me fut possible. 
On n'entendait rien, rien : 
parfois seulement, je croyais saisir un petit clapotement presque insensible de l'eau contre la rive, et j'apercevais des groupes de roseaux plus élevés qui prenaient des figures surprenantes et semblaient par moments s'agiter.
Le fleuve était parfaitement tranquille, mais je me sentis ému par le silence extraordinaire qui m'entourait. 
Toutes les bêtes, grenouilles et crapauds, ces chanteurs nocturnes des marécages, se taisaient. 
Soudain, à ma droite, contre moi, une grenouille coassa. 
Je tressaillis : 
elle se tut ; 
je n'entendis plus rien, et je résolus de fumer un peu pour me distraire. 
Cependant, quoique je fusse un culotteur de pipes renommé, je ne pus pas ; 
dès la seconde bouffée, le cœur me tourna et je cessai. 
Je me mis à chantonner ; le son de ma voix m'était pénible ; 
alors, je m'étendis au fond du bateau et je regardai le ciel. 
Pendant quelque temps, je demeurai tranquille, mais bientôt les légers mouvements de la barque m'inquiétèrent. 
Il me sembla qu'elle faisait des embardées gigantesques, touchant tour à tour les deux berges du fleuve ; 
puis je crus qu'un être ou qu'une force invisible l'attirait doucement au fond de l'eau et la soulevait ensuite pour la laisser retomber. 
J'étais ballotté comme au milieu d'une tempête ; 
j'entendis des bruits autour de moi ; je me dressai d'un bond : 
l'eau brillait, tout était calme.
Je compris que j'avais les nerfs un peu ébranlés et je résolus de m'en aller. 
Je tirai sur ma chaîne ; 
le canot se mit en mouvement, puis je sentis une résistance, 
je tirai plus fort, l'ancre ne vint pas ; 
elle avait accroché quelque chose au fond de l'eau et je ne pouvais la soulever ; 
je recommençai à tirer, mais inutilement. 
Alors, avec mes avirons, je fis tourner mon bateau et je le portai en amont pour changer la position de l'ancre. 
Ce fut en vain, elle tenait toujours ; 
je fus pris de colère et je secouai la chaîne rageusement. 
Rien ne remua. 
Je m'assis découragé et je me mis à réfléchir sur ma position. 
Je ne pouvais songer à casser cette chaîne ni à la séparer de l'embarcation, car elle était énorme et rivée à l'avant dans un morceau de bois plus gros que mon bras ; 
mais comme le temps demeurait fort beau, je pensai que je ne tarderais point, sans doute, à rencontrer quelque pêcheur qui viendrait à mon secours. 
Ma mésaventure m'avait calmé ; 
je m'assis et je pus enfin fumer ma pipe. 
Je possédais une bouteille de rhum, j'en bus deux ou trois verres, et ma situation me fit rire. 
Il faisait très chaud, de sorte qu'à la rigueur je pouvais, sans grand mal, passer la nuit à la belle étoile.
Soudain, un petit coup sonna contre mon bordage. 
Je fis un soubresaut, et une sueur froide me glaça des pieds à la tête. 
Ce bruit venait sans doute de quelque bout de bois entraîné par le courant, mais cela avait suffi et je me sentis envahi de nouveau par une étrange agitation nerveuse. 
Je saisis ma chaîne et je me raidis dans un effort désespéré. 
L'ancre tint bon. 
Je me rassis épuisé.
Cependant, la rivière s'était peu à peu couverte d'un brouillard blanc très épais qui rampait sur l'eau fort bas, de sorte que, en me dressant debout, je ne voyais plus le fleuve, ni mes pieds, ni mon bateau, mais j'apercevais seulement les pointes des roseaux, puis, plus loin, la plaine toute pâle de la lumière de la lune, avec de grandes taches noires qui montaient dans le ciel, formées par des groupes de peupliers d'Italie. 
J'étais comme enseveli jusqu'à la ceinture dans une nappe de coton d'une blancheur singulière, 
et il me venait des imaginations fantastiques. 
Je me figurais qu'on essayait de monter dans ma barque que je ne pouvais plus distinguer, et que la rivière, cachée par ce brouillard opaque, devait être pleine d'êtres étranges qui nageaient autour de moi. 
J'éprouvais un malaise horrible, j'avais les tempes serrées, mon cœur battait à m'étouffer ; 
et, perdant la tête, je pensai à me sauver à la nage ; 
puis aussitôt cette idée me fit frissonner d'épouvante. 
Je me vis, perdu, allant à l'aventure dans cette brume épaisse, me débattant au milieu des herbes et des roseaux que je ne pourrais éviter, râlant de peur, ne voyant pas la berge, ne retrouvant plus mon bateau, et il me semblait que je me sentirais tiré par les pieds tout au fond de cette eau noire.
En effet, comme il m'eût fallu remonter le courant au moins pendant cinq cents mètres avant de trouver un point libre d'herbes et de joncs où je pusse prendre pied, 
il y avait pour moi neuf chances sur dix de ne pouvoir me diriger dans ce brouillard et de me noyer, quelque bon nageur que je fusse.
J'essayai de me raisonner. 
Je me sentais la volonté bien ferme de ne point avoir peur, mais il y avait en moi autre chose que ma volonté, et cette autre chose avait peur. 
Je me demandai ce que je pouvais redouter ; 
mon moi brave railla mon moi poltron, et jamais aussi bien que ce jour-là je ne saisis l'opposition des deux êtres qui sont en nous, l'un voulant, l'autre résistant, et chacun l'emportant tour à tour.
Cet effroi bête et inexplicable grandissait toujours et devenait de la terreur. 
Je demeurais immobile, les yeux ouverts, l'oreille tendue et attendant. 
Quoi ? 
Je n'en savais rien, mais ce devait être terrible. 
Je crois que si un poisson se fût avisé de sauter hors de l'eau, comme cela arrive souvent, il n'en aurait pas fallu davantage pour me faire tomber raide, sans connaissance.
Cependant, par un effort violent, je finis par ressaisir à peu près ma raison qui m'échappait. 
Je pris de nouveau ma bouteille de rhum et je bus à grands traits.
Alors une idée me vint et je me mis à crier de toutes mes forces en me tournant successivement vers les quatre points de l'horizon. 
Lorsque mon gosier fut absolument paralysé, j'écoutai. 
— Un chien hurlait, très loin.
Je bus encore et je m'étendis tout de mon long au fond du bateau. 
Je restai ainsi peut-être une heure, peut-être deux, sans dormir, les yeux ouverts, avec des cauchemars autour de moi. 
Je n'osais pas me lever et pourtant je le désirais violemment ; 
je remettais de minute en minute. 
Je me disais : « Allons, debout ! » et j'avais peur de faire un mouvement. 
À la fin, je me soulevai avec des précautions infinies, comme si ma vie eût dépendu du moindre bruit que j'aurais fait, et je regardai par-dessus le bord.
Je fus ébloui par le plus merveilleux, le plus étonnant spectacle qu'il soit possible de voir.
C'était une de ces fantasmagories du pays des fées, une de ces visions racontées par les voyageurs qui reviennent de très loin et que nous écoutons sans les croire.
Le brouillard qui, deux heures auparavant, flottait sur l'eau, s'était peu à peu retiré et ramassé sur les rives. 
Laissant le fleuve absolument libre, il avait formé sur chaque berge une colline ininterrompue, haute de six ou sept mètres, qui brillait sous la lune avec l'éclat superbe des neiges. 
De sorte qu'on ne voyait rien autre chose que cette rivière lamée de feu entre ces deux montagnes blanches ; 
et là-haut, sur ma tête, s'étalait, pleine et large, une grande lune illuminante au milieu d'un ciel bleuâtre et laiteux.
Toutes les bêtes de l'eau s'étaient réveillées ; 
les grenouilles coassaient furieusement, tandis que, d'instant en instant, tantôt à droite, tantôt à gauche, j'entendais cette note courte, monotone et triste, que jette aux étoiles la voix cuivrée des crapauds. 
Chose étrange, je n'avais plus peur ; 
j'étais au milieu d'un paysage tellement extraordinaire que les singularités les plus fortes n'eussent pu m'étonner.
Combien de temps cela dura-t-il, je n'en sais rien, car j'avais fini par m'assoupir. 
Quand je rouvris les yeux, la lune était couchée, le ciel plein de nuages. 
L'eau clapotait lugubrement, le vent soufflait, il faisait froid, l'obscurité était profonde.
Je bus ce qui me restait de rhum, puis j'écoutai en grelottant le froissement des roseaux et le bruit sinistre de la rivière. 
Je cherchai à voir, mais je ne pus distinguer mon bateau, ni mes mains elles-mêmes, que j'approchais de mes yeux.
Peu à peu, cependant, l'épaisseur du noir diminua. 
Soudain je crus sentir qu'une ombre glissait tout près de moi ; 
je poussai un cri, une voix répondit ; 
c'était un pêcheur. 
Je l'appelai, il s'approcha et je lui racontai ma mésaventure. 
Il mit alors son bateau bord à bord avec le mien, et tous les deux nous tirâmes sur la chaîne. 
L'ancre ne remua pas. 
Le jour venait, sombre, gris, pluvieux, glacial, une de ces journées qui vous apportent des tristesses et des malheurs. 
J'aperçus une autre barque, nous la hélâmes. 
L'homme qui la montait unit ses efforts aux nôtres ; 
alors, peu à peu, l'ancre céda. 
Elle montait, mais doucement, doucement, et chargée d'un poids considérable. 
Enfin nous aperçûmes une masse noire, et nous la tirâmes à mon bord :
C'était le cadavre d'une vieille femme qui avait une grosse pierre au cou.
